aboutsummaryrefslogtreecommitdiff
path: root/scripts/util/prompt
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/util/prompt')
-rwxr-xr-xscripts/util/prompt8
1 files changed, 8 insertions, 0 deletions
diff --git a/scripts/util/prompt b/scripts/util/prompt
new file mode 100755
index 0000000..75eccc5
--- /dev/null
+++ b/scripts/util/prompt
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+case "$(printf " power\n bluetooth\n network\n " | dmenu -i -p 'Run a Dmenu script:')" in
+ ' power') /bin/power ;;
+ ' bluetooth') /bin/blue ;;
+ ' network') /bin/network ;;
+ *) exit 1 ;;
+esac